include ../config.mak

.PHONY: install
install:
ifdef LIB_DIR
	install -m 0755 attr.pm $(LIB_DIR)
	install -m 0755 seg.rb $(LIB_DIR)
	install -m 0755 ser.l.template $(LIB_DIR)
	install -m 0755 terms.m4 $(LIB_DIR)
endif

.PHONY: uninstall
uninstall:
ifdef LIB_DIR
	rm $(LIB_DIR)/attr.pm
	rm $(LIB_DIR)/seg.rb
	rm $(LIB_DIR)/ser.l.template
	rm $(LIB_DIR)/terms.m4
endif
